Problem in up gradation

classic Classic list List threaded Threaded
4 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Problem in up gradation

Manisha
Dear Sir,

I am working with newgenlib version 2.1 and want to upgrade 2.1 to 2.5 .At the time of up gradation I was faced the following problem. Stated below.

I followed your steps of up gradation , at the time of change the root directory to bin directory of Postgress
cd C:\Postgress Files\PostgreSQL\8.0\bin
command prompt shows the system cannot find the specified path.

Regards
Manisha
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Problem in up gradation

verussolutions
Administrator
We suggest that you upgrade to NGL 3.0 directly. If you have Internet on your server we can help you on this.
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Problem in up gradation

Manisha
Dear Sir,

Good afternoon and thanks for your quick service.Yes I have Internet on my server.
Please help me.
Regards
Manisha
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Problem in up gradation

verussolutions
Administrator
Please visit http://www.verussolutions.biz/kb/node/27
There is a step by step procedure upgrade procedure.

Please tell us if you have any problem
Loading...